package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 事项办理资料列表
 * </p>
 *
 * @author jobob
 * @since 2020-12-09
 */
@TableName("V_RS_WB_BJ_ZLLB")
@ApiModel(value="VRsWbBjZllb对象", description="事项办理资料列表")
public class VRsWbBjZllb {
	
	@ApiModelProperty(value = "收单设置ID")
    @TableId(value = "SDSZID")
    private String sdszid;
	
	@ApiModelProperty(value = "办件流水号")
	@TableField(value = "RS_WB_BJ_LSH")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "事项编码")
    @TableField("SXBM")
    private String sxbm;
    
    @ApiModelProperty(value = "资料类别ID")
    @TableField("ZLLBID")
    private String zllbid;
    
    @ApiModelProperty(value = "资料名称")
    @TableField("ZLMC")
    private String zlmc;
    
    @ApiModelProperty(value = "是否支持电子证照")
    @TableField("SFZCDZZZ")
    private String sfzcdzzz;
    
    @ApiModelProperty(value = "是否归档标志")
    @TableField("SFGDBZ")
    private String sfgdbz;
    
    @ApiModelProperty(value = "是否必收标志")
    @TableField("SFBSBZ")
    private String sfbsbz;
    
    @ApiModelProperty(value = "排序号")
    @TableField("ORDERNO")
    private String orderno;
    
    @ApiModelProperty(value = "原件份数")
    @TableField("YJFS")
    private String yjfs;
    
    @ApiModelProperty(value = "复印件份数")
    @TableField("FYJFS")
    private String fyjfs;
    
    @ApiModelProperty(value = "材料说明")
    @TableField("CLSM")
    private String clsm;
    
    @ApiModelProperty(value = "材料形式")
    @TableField("CLXS")
    private String clxs;
    
    @ApiModelProperty(value = "材料附件数量")
    @TableField("CLFJSL")
    private String clfjsl;

	@ApiModelProperty(value = "适用事项")
	@TableField("SYSX")
	private String sysx;

	public String getSdszid() {
		return sdszid;
	}

	public void setSdszid(String sdszid) {
		this.sdszid = sdszid;
	}
	
	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSxbm() {
		return sxbm;
	}

	public void setSxbm(String sxbm) {
		this.sxbm = sxbm;
	}

	public String getZllbid() {
		return zllbid;
	}

	public void setZllbid(String zllbid) {
		this.zllbid = zllbid;
	}

	public String getZlmc() {
		return zlmc;
	}

	public void setZlmc(String zlmc) {
		this.zlmc = zlmc;
	}

	public String getSfzcdzzz() {
		return sfzcdzzz;
	}

	public void setSfzcdzzz(String sfzcdzzz) {
		this.sfzcdzzz = sfzcdzzz;
	}

	public String getSfgdbz() {
		return sfgdbz;
	}

	public void setSfgdbz(String sfgdbz) {
		this.sfgdbz = sfgdbz;
	}

	public String getSfbsbz() {
		return sfbsbz;
	}

	public void setSfbsbz(String sfbsbz) {
		this.sfbsbz = sfbsbz;
	}

	public String getOrderno() {
		return orderno;
	}

	public void setOrderno(String orderno) {
		this.orderno = orderno;
	}

	public String getYjfs() {
		return yjfs;
	}

	public void setYjfs(String yjfs) {
		this.yjfs = yjfs;
	}

	public String getFyjfs() {
		return fyjfs;
	}

	public void setFyjfs(String fyjfs) {
		this.fyjfs = fyjfs;
	}

	public String getClsm() {
		return clsm;
	}

	public void setClsm(String clsm) {
		this.clsm = clsm;
	}

	public String getClxs() {
		return clxs;
	}

	public void setClxs(String clxs) {
		this.clxs = clxs;
	}

	public String getClfjsl() {
		return clfjsl;
	}

	public void setClfjsl(String clfjsl) {
		this.clfjsl = clfjsl;
	}

	public String getSysx() {
		return sysx;
	}

	public void setSysx(String sysx) {
		this.sysx = sysx;
	}
}